Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00380 Graphics Minor Have not tried Jan 29, 2008, 06:42 Dec 20, 2014, 10:54
Tester Machone View Status Public Platform
Assigned To AWJ Resolution Fixed OS
Status [?] Resolved Driver atarisy2.cpp
Version 0.118u6 Fixed in Version 0.157 Build
Summary 00380: 720: The sprites in 720 flicker/disappear sometimes in recent MAME versions.
Description The sprites in 720 flicker/disappear sometimes in recent MAME versions. This is probably most noticeable on the speakers at the start of the game, and also the main character if you skate around the park for a short while.

This game worked ok in version 0.114, but was broken by 0.114u4.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.114u4
Affected Sets / Systems 720
Attached Files
 
Relationships
related to 01591ResolvedAWJ paperboy, paperboyr1, paperboyr2: Flashing text in service mode 
Notes
3
User avatar
No.08673
pri88
Viewer
May 27, 2012, 14:26
still present in .146
User avatar
No.09657
joe35car
Tester
Jul 20, 2013, 18:05
Still present in .149 :)
User avatar
No.11283
Alex7
Tester
Dec 9, 2014, 04:27
Still Present In .156 and worst whit new bugs on the controller to LOL